.popover-module {
	position: absolute;
	background-color: #fbfbfb;
	display:block;
	width: calc(17vw + 7vh) !important;
	height: calc(10vw + 10vh) !important;
	overflow: hidden visible;
	border: 1px solid #ddd;
	border-radius: 4px;
	margin-bottom:30px;
	opacity: 1;
	transition: 0.5s opacity;
}

.popover-hidden {
	opacity: 0;
	transition: 0.5s opacity;
}

.popover-module,
.popover-module .popover-module-content,
.popover-module .popover-module-title {
	visibility: visible;
	font-size: 1vw;
	z-index: 1;
}

.popover-module .popover-module-title {
	color: white;
	background-color: #d37a51;
	height: calc(1.9vw + 1.7vh);
	font-size: 1.2vw;
}

.popover-module-content {
	overflow-y: scroll;
	/*height: 100%;*/
	/*width: 100%;*/
}

.popover-module-title,
.popover-module-content {
	padding: 5px 12px;
}

.popover-module:after,
.popover-module::after {
	position: absolute;
    bottom: -10px;
    left: 47%;
    content: '';
    width: 0;
    height: 0;
    border-top: solid 14px #fbfbfb;
    border-left: solid 12px transparent;
    border-right: solid 12px transparent;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
}

.popover-scrollbar::-webkit-scrollbar-track
{
	/*-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);*/
	border-radius: 10px;
	background-color: transparent;
}

.popover-scrollbar::-webkit-scrollbar
{
	width: .4em;
	background-color: transparent;
}

.popover-scrollbar::-webkit-scrollbar-thumb
{
	border-radius: 4px;
	background-color: rgba(0,0,0,.2);
	/*-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);*/
}